# PasswordAuthentication yes
PreferredAuthentications publickey
# ForwardX11  yes
# Compression yes
# ForwardAgent yes
# BatchMode yes
# StrictHostKeyChecking no
IdentityFile ~/.ssh/id_rsa
User svc_skadev_ansible
Host psi-mid-head
    HostName 142.73.34.170
Host psi-mid-node-1
    HostName 142.73.34.171
Host psi-mid-node-2
    HostName 142.73.34.172
Host psi-mid-node-3
    HostName 142.73.34.174




